Skip to main content
GET
/
api2
/
v1
/
emailTemplates
/
{templateUid}
Get email template
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/emailTemplates/{templateUid} \
  --header 'Authorization: <api-key>'
{
  "bccAddress": "<string>",
  "body": "<string>",
  "ccAddress": "<string>",
  "id": "<string>",
  "name": "<string>",
  "subject": "<string>",
  "type": "JobAssigned",
  "uid": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

templateUid
string
required

Response

successful operation

bccAddress
string
body
string
ccAddress
string
id
string
name
string
subject
string
type
enum<string>
Available options:
JobAssigned,
JobStatusChanged,
NextWorkflowStep,
JobRejected,
LoginInfo,
ProjectTransferredToBuyer,
SharedProjectAssigned,
SharedProjectStatusChanged,
AutomatedProjectCreated,
AutomatedProjectSourceUpdated,
AutomatedProjectStatusChanged,
JobWidgetProjectQuotePrepared,
JobWidgetProjectQuotePreparationFailure,
JobWidgetProjectCreated,
JobWidgetProjectCompleted,
CmsQuoteReady,
CmsWorkCompleted,
CmsJobRejected,
QUOTE_UPDATED,
QUOTE_STATUS_CHANGED,
LQA_SHARE_REPORT,
PLATFORM_WORK_COMPLETED,
PLATFORM_WORK_DECLINED,
PLATFORM_WORK_NEW,
UserMentionOrComment,
ProjectNewReference
uid
string